
		.new{
			display: flex;
			flex-flow: wrap;
			align-content: flex-start;
		    align-items: flex-start;
		    justify-content: space-between;
			gap: 50px;
		}
		.new h2.title-h2:after{
			content: 'NEWS';
			opacity: 0.5;
		}
		.new h2{
			width: 400px;
		}
		.new ul{
			width: calc(100% - 450px);
			display: flex;
			flex-flow: wrap;
			align-content: flex-start;
		    align-items: flex-start;
		    justify-content: space-between;
		    gap:50px;
		}
		.new ul li{
			width: calc(50% - 25px);
			background-color: #f9f9f9;
			padding: 50px;
			border-radius:15px;
		}
		.new ul li .time{
			font-size: 16px;
			color: #999999;
		}
		.new ul li h4{
			padding: 10px 0 20px;
			font-size: 20px;
			border-bottom: 1px solid #dddddd;
			margin-bottom: 25px;
		}
		.new ul li h4 a{
			line-height: 1.5;
		}
		.new ul li p{
			font-size: 15px;
			color: #555555;
			line-height: 2;
			overflow: hidden;
			text-overflow: ellipsis;
			display:-webkit-box;
			-webkit-box-orient:vertical;
			-webkit-line-clamp:2;
			margin-bottom: 20px;
		}
		.new ul li .more1 a{
			font-size: 15px;
			color: #000000;
		}
		.new ul li:hover{
			box-shadow: 0 0 10px 0px rgba(0,0,0,0.35);
			background-color: #1376be;
		}
		.new ul li:hover .time{
			color: #ffffff;
		}
		.new ul li:hover h4 a{
			color: #ffffff;
		}
		.new ul li:hover p{
			color: #ffffff;
		}
		.new ul li:hover .more1 a{
			color: #ffffff;
		}
		@media (max-width:1360px){
			.new h2{
				width: 250px;
			}
			.new ul{
				width: calc(100% - 300px);
				gap:30px;
			}
			.new ul li{
				width: calc(50% - 15px);
				padding: 40px 30px;
			}
		}
		@media (max-width:1080px){
			.new{
				gap:0px;
			}	
			.new h2{
				width: 100%;
			}
			.new ul{
				width: 100%;
				gap:12px;
			}
			.new ul li{
				width: calc(50% - 6px);
				padding: 40px 30px;
			}
		}
		@media (max-width:768px){
			.new ul li{
				width: 100%;
			}
			.new ul li h4{
				margin-bottom: 15px;
			}
		}
		@media (max-width:500px){
			.new ul li{
				padding: 30px 20px;
			}
			.new ul li .time{
				font-size: 14px;
			}
			.new ul li h4{
				font-size: 18px;
			}
		}